Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 1842143002: Remove "#pragma comment(lib" in base (Closed)

Created:
3 years, 6 months ago by jam
Modified:
3 years, 6 months ago
Reviewers:
Nico, Will Harris
CC:
chromium-reviews
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove "#pragma comment(lib" in base. BUG=597028 Committed: https://crrev.com/8acc0b7ef42ff8d15f3b3800a332f130d75c243e Cr-Commit-Position: refs/heads/master@{#384305}

Patch Set 1 #

Patch Set 2 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+10 lines, -4 lines) Patch
M base/BUILD.gn View 1 chunk +2 lines, -0 lines 0 comments Download
M base/base.gyp View 1 4 chunks +8 lines, -0 lines 0 comments Download
M base/process/launch_win.cc View 1 chunk +0 lines, -3 lines 0 comments Download
M base/time/time_win.cc View 1 chunk +0 lines, -1 line 0 comments Download

Messages

Total messages: 13 (6 generated)
jam
3 years, 6 months ago (2016-03-30 22:33:17 UTC) #3
jam
switching to a base/owner
3 years, 6 months ago (2016-03-30 22:33:46 UTC) #5
Will Harris
On 2016/03/30 22:33:46, jam wrote: > switching to a base/owner have an lgtm anyway
3 years, 6 months ago (2016-03-30 22:40:30 UTC) #6
Nico
lgtm, thanks!
3 years, 6 months ago (2016-03-31 16:13:38 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1842143002/20001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1842143002/20001
3 years, 6 months ago (2016-03-31 16:37:07 UTC) #9
commit-bot: I haz the power
Committed patchset #2 (id:20001)
3 years, 6 months ago (2016-03-31 16:43:53 UTC) #11
commit-bot: I haz the power
3 years, 6 months ago (2016-03-31 16:45:34 UTC) #13
Message was sent while issue was closed.
Patchset 2 (id:??) landed as
https://crrev.com/8acc0b7ef42ff8d15f3b3800a332f130d75c243e
Cr-Commit-Position: refs/heads/master@{#384305}

Powered by Google App Engine
This is Rietveld 408576698